Bug 1409640 - Cross-Linking feature documentation needs to be improved.
Summary: Cross-Linking feature documentation needs to be improved.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: x86_64
OS: Unspecified
unspecified
medium
Target Milestone: GA
: cfme-future
Assignee: Red Hat CloudForms Documentation
QA Contact: Red Hat CloudForms Documentation
URL:
Whiteboard: doc
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-02 16:54 UTC by Jaroslav Henner
Modified: 2018-10-08 23:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-08 23:39:32 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1371263 0 high CLOSED No cross-linking of OpenShift node to OpenStack instance 2021-02-22 00:41:40 UTC

Internal Links: 1371263

Description Jaroslav Henner 2017-01-02 16:54:57 UTC
Document URL:
* https://access.redhat.com/documentation/en/red-hat-cloudforms/4.2-beta/paged/installing-red-hat-cloudforms-on-red-hat-enterprise-linux-openstack-platform/
* https://docs.openshift.com/enterprise/3.1/install_config/configuring_openstack.html


Section Number and Name: 

Describe the issue: 
1) The CFME cross-linking feature needs some configuration on the OpenShift side. I thik the documentation of CFME should mention this.

2) It is not clear to me where the CFME should run and how should it access the Infrastructure provider (as it is not possible from the tenant network by default). I found that when verifying Bug 1371263 - No cross-linking of OpenShift node to OpenStack instance. I may end-up creating a OSPd bug regarding that, depending on how thigs are supposed to work. If so, I will make it a link it to this bug.


Suggestions for improvement: 
Add the link in the CFME docs that would bring the user to to the docs.openshift.com/...install_config/configuring_openstack.html 

Additional information:

Comment 2 Andrew Dahms 2018-10-08 23:39:32 UTC
Thank you for raising this bug.

We have evaluated this request, and while we recognize that it is a valid request for the documentation, we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. 

If you have any concerns about this, please feel free to contact Andrew Dahms.


Note You need to log in before you can comment on or make changes to this bug.